﻿local revision = tonumber(string.sub("$Revision: 67836 $", 12, -3)) or 1
if revision > FuBar_FriendsFu.revision then FuBar_FriendsFu.revision = revision end

local L = AceLibrary("AceLocale-2.2"):new("FuBar_GuildFu")

L:RegisterTranslations("zhTW", function() return {
	["Group"] = "團體",
	["Name"] = "名字",
	["Class"] = "職業",
	["Level"] = "等級",
	["Zone"] = "地區",
	["Notes"] = "注釋",
	["Rank"] = "階級",
	["Show"] = "顯示",
	["Align"] = "對齊",
	["Color"] = "顏色",
	["None"] = "無",
	["Left"] = "左",
	["Center"] = "中",
	["Right"] = "右",
	["No Guild"] = "沒有公會",
	["Updating..."] = "更新中...",
	["You aren't in a guild."] = "你不在任何公會裡。",
	["All guild mates offline or filtered."] = "所有公會成員已離線或被過濾。",
	["Text"] = "文字",
	["Text Settings"] = "文字設定",
	["Show Guild Name"] = "顯示公會名稱",
	["Toggles display of the guild name"] = "切換顯示公會名稱",
	["Show Displayed"] = "顯示沒被過濾",
	["Toggles display of number of unfiltered guildmates"] = "切換顯示沒被過濾公會成員的數量",
	["Show Online"] = "顯示線上",
	["Toggles display of number of online guildmates"] = "切換顯示已上線公會成員的數量",
	["Show Total"] = "顯示全部",
	["Toggles display of number of total guildmates"] = "切換顯示所有公會成員的數量",
	["Tooltip"] = "提示訊息",
	["Tooltip Settings"] = "提示訊息設定",
	["MOTD"] = "公會今日資訊",
	["MOTD Settings"] = "公會今日資訊設定",
	["Toggles display of guild MOTD"] = "切換顯示公會今日資訊",
	["Sort"] = "排序",
	["Sets sorting"] = "設定排序",
	["Group Indicator Settings"] = "團體指示設定",
	["Toggles display of group indicators"] = "切換顯示團體指示",
	["Name Column Settings"] = "名字欄設定",
	["Sets color of name column"] = "設定名字欄顏色",
	["Status"] = "狀態",
	["Toggles display of status"] = "切換顯示人物狀態",
	["Class Column Settings"] = "職業欄設定",
	["Toggles display of class column"] = "切換顯示職業欄",
	["Sets alignment of class column"] = "設定職業欄對齊方式",
	["Level Column Settings"] = "等級欄設定",
	["Toggles display of level column"] = "切換顯示等級欄",
	["Sets alignment of level column"] = "設定等級欄對齊方式",
	["Sets color of level column"] = "設定等級欄顏色",
	["Relative"] = "相對",
	["Zone Column Settings"] = "地區欄設定",
	["Toggles display of zone column"] = "切換顯示地區欄",
	["Sets alignment of zone column"] = "設定地區欄對齊方式",
	["Sets color of zone column"] = "設定地區欄顏色",
	["Faction"] = "陣營",
	["Notes Column Settings"] = "注釋欄設定",
	["Show Public"] = "顯示公開",
	["Toggles diplay of public notes"] = "切換顯示公開注釋",
	["Show Officer"] = "顯示理事",
	["Toggles display of officer notes"] = "切換顯示理事注釋",
	["Show AuldLangSyne"] = "顯示 AuldLangSyne",
	["Toggles display of AuldLangSyne notes"] = "切換顯示 AuldLangSyne 注釋",
	["Show CT_PlayerNotes"] = "顯示 CT_PlayerNotes",
	["Toggles display of CT_PlayerNotes notes"] = "切換顯示 CT_PlayerNotes 注釋",
	["Sets alignment of notes column"] = "設定注釋欄對齊方式",
	["Rank Column Settings"] = "階級欄設定",
	["Toggles display of rank column"] = "切換顯示階級欄",
	["Sets alignment of rank column"] = "設定階級欄對齊方式",
	["Filter"] = "過濾",
	["Filter Settings"] = "過濾選項設定",
	["Class Filter Settings"] = "職業過濾設定",
	["Druid"] = "德魯伊",
	["Toggles display of Druids"] = "切換顯示德魯伊",
	["Hunter"] = "獵人",
	["Toggles display of Hunters"] = "切換顯示獵人",
	["Mage"] = "法師",
	["Toggles display of Mages"] = "切換顯示法師",
	["Paladin"] = "聖騎士",
	["Toggles display of Paladins"] = "切換顯示聖騎士",
	["Priest"] = "牧師",
	["Toggles display of Priests"] = "切換顯示牧師",
	["Rogue"] = "盜賊",
	["Toggles display of Rogues"] = "切換顯示盜賊",
	["Shaman"] = "薩滿",
	["Toggles display of Shamans"] = "切換顯示薩滿",
	["Warlock"] = "術士",
	["Toggles display of Warlocks"] = "切換顯示術士",
	["Warrior"] = "戰士",
	["Toggles display of Warriors"] = "切換顯示戰士",
	["Level Filter Settings"] = "等級過濾設定",
	[" 1- 9"] = " 1- 9",
	["Toggles display of level 1 to 9 chars"] = "切換顯示1-9級的角色",
	["10-19"] = "10-19",
	["Toggles display of level 10 to 19 chars"] = "切換顯示10-19級的角色",
	["20-29"] = "20-29",
	["Toggles display of level 20 to 29 chars"] = "切換顯示20-29級的角色",
	["30-39"] = "30-39",
	["Toggles display of level 30 to 39 chars"] = "切換顯示30-39級的角色",
	["40-49"] = "40-49",
	["Toggles display of level 40 to 49 chars"] = "切換顯示40-49級的角色",
	["50-59"] = "50-59",
	["Toggles display of level 50 to 59 chars"] = "切換顯示50-59級的角色",
	["60-69"] = "60-69",
	["Toggles display of level 60 to 69 chars"] = "切換顯示60-69級的角色",
	["70"] = "70",
	["Toggles display of level 70 chars"] = "切換顯示70級的角色",
	["Zone Filter Settings"] = "地區過濾設定",
	["In Battleground"] = "在戰場",
	["Toggles display of chars in battlegrounds"] = "切換顯示在戰場的角色",
	["In Instance"] = "在副本",
	["Toggles display of chars in instances"] = "切換顯示在副本的角色",
	["In Open Field"] = "在野外",
	["Toggles display of chars in open field"] = "切換顯示在野外的角色",
} end)

if GetLocale() ~= "zhTW" then return end

FuBar_GuildFu.reverse_class["德魯伊"] = "DRUID"
FuBar_GuildFu.reverse_class["獵人"] = "HUNTER"
FuBar_GuildFu.reverse_class["法師"] = "MAGE"
FuBar_GuildFu.reverse_class["聖騎士"] = "PALADIN"
FuBar_GuildFu.reverse_class["牧師"] = "PRIEST"
FuBar_GuildFu.reverse_class["盜賊"] = "ROGUE"
FuBar_GuildFu.reverse_class["薩滿"] = "SHAMAN"
FuBar_GuildFu.reverse_class["術士"] = "WARLOCK"
FuBar_GuildFu.reverse_class["戰士"] = "WARRIOR"
